Page MenuHomePhabricator

Run namespaceDupes
Closed, ResolvedPublic

Description

Enabling Flow creates the Topic namespace which (in addition to the conflicts with LQT in some languages) could lead to inaccessible pages if someone created Topic:Foo in the main namespace.

@Legoktm brought this up on IRC.

Details

Related Gerrit Patches:

Event Timeline

He7d3r added a subscriber: He7d3r.Aug 4 2015, 6:17 PM

Failures:

1-----------------------------------------------------------------
2angwiki
3-----------------------------------------------------------------
4angwiki: id=15903 ns=0 dbk=Wicipǣdia:Fulgōdra_gewrita_teohhunga *** dest title exists and --add-prefix not specified
5angwiki: id=16230 ns=0 dbk=Wicipǣdia:Gemǣnscipe_Ingang *** dest title exists and --add-prefix not specified
6angwiki: id=15915 ns=0 dbk=Ƿicipǣdia:Brōðra_rǣdscēaƿung -> Wikipǣdia:Brōðra_rǣdscēaƿung (no conflict) DRY RUN ONLY
7angwiki: id=15924 ns=0 dbk=Ƿicipǣdia:Brōðra_rǣdscēaƿung/lādþēoƿ -> Wikipǣdia:Brōðra_rǣdscēaƿung/lādþēoƿ (no conflict) DRY RUN ONLY
8angwiki: id=11984 ns=0 dbk=Ƿicipǣdia:Bēne_tō_Bewitendhāda *** dest title exists and --add-prefix not specified
9angwiki: id=15916 ns=0 dbk=Ƿicipǣdia:Fulgōd_ȝeƿritu -> Wikipǣdia:Fulgōd_ȝeƿritu (no conflict) DRY RUN ONLY
10angwiki: id=15925 ns=0 dbk=Ƿicipǣdia:Fulgōdra_ȝeƿrita_hƿætgōdnesse -> Wikipǣdia:Fulgōdra_ȝeƿrita_hƿætgōdnesse (no conflict) DRY RUN ONLY
11angwiki: id=15900 ns=0 dbk=Ƿicipǣdia:Fulgōdra_ȝeƿrita_teohhunga -> Wikipǣdia:Fulgōdra_ȝeƿrita_teohhunga (no conflict) DRY RUN ONLY
12angwiki: id=10006 ns=0 dbk=Ƿicipǣdia:Fulgōdra_ȝeƿrita_ȝecēosendas -> Wikipǣdia:Fulgōdra_ȝeƿrita_ȝecēosendas (no conflict) DRY RUN ONLY
13angwiki: id=15926 ns=0 dbk=Ƿicipǣdia:Gōd_ȝeƿrit_ȝenamunga -> Wikipǣdia:Gōd_ȝeƿrit_ȝenamunga (no conflict) DRY RUN ONLY
14angwiki: id=15901 ns=0 dbk=Ƿicipǣdia:Nīƿlicu_ƿord_teohhunga -> Wikipǣdia:Nīƿlicu_ƿord_teohhunga (no conflict) DRY RUN ONLY
15angwiki: id=16200 ns=0 dbk=Ƿicipǣdia:Nīƿlicu_ƿord_teohhunga/A–M -> Wikipǣdia:Nīƿlicu_ƿord_teohhunga/A–M (no conflict) DRY RUN ONLY
16angwiki: id=15928 ns=0 dbk=Ƿicipǣdia:Nīƿlicu_ƿord_teohhunga/Medical -> Wikipǣdia:Nīƿlicu_ƿord_teohhunga/Medical (no conflict) DRY RUN ONLY
17angwiki: id=11284 ns=0 dbk=Ƿicipǣdia:Nīƿlicu_ƿord_teohhunga/N–Z -> Wikipǣdia:Nīƿlicu_ƿord_teohhunga/N–Z (no conflict) DRY RUN ONLY
18angwiki: id=15917 ns=0 dbk=Ƿicipǣdia:Sceortpæþ *** dest title exists and --add-prefix not specified
19angwiki: id=15363 ns=0 dbk=Ƿicipǣdia:Þorpes_Ƿiella -> Wikipǣdia:Þorpes_Ƿiella (no conflict) DRY RUN ONLY
20angwiki: id=15904 ns=0 dbk=Ƿicipǣdia:Þorpes_Ƿiella/1 -> Wikipǣdia:Þorpes_Ƿiella/1 (no conflict) DRY RUN ONLY
21angwiki: id=15918 ns=0 dbk=Ƿicipǣdia:Ƿicibōceras -> Wikipǣdia:Ƿicibōceras (no conflict) DRY RUN ONLY
22angwiki: id=8320 ns=0 dbk=Ƿicipǣdia:Ȝemǣnscipe_Ingang -> Wikipǣdia:Ȝemǣnscipe_Ingang (no conflict) DRY RUN ONLY
23angwiki: id=15905 ns=0 dbk=Ƿicipǣdia:Ȝetalu_brūcendboxa -> Wikipǣdia:Ȝetalu_brūcendboxa (no conflict) DRY RUN ONLY
24angwiki: id=15906 ns=0 dbk=Ƿikipǣdia:Bēna_tō_and_fram_beƿitendhāde -> Wikipǣdia:Bēna_tō_and_fram_beƿitendhāde (no conflict) DRY RUN ONLY
25angwiki: id=15920 ns=0 dbk=Ƿikipǣdia:Sēðung_þurfed *** dest title exists and --add-prefix not specified
26angwiki: id=16163 ns=0 dbk=Ƿikipǣdia:Þorpes_Ƿiella/Hord_2 -> Wikipǣdia:Þorpes_Ƿiella/Hord_2 (no conflict) DRY RUN ONLY
27angwiki: 23 pages to fix, 18 were resolvable.
28angwiki:
29angwiki: Oh noeees
30
31-----------------------------------------------------------------
32aswikisource
33-----------------------------------------------------------------
34aswikisource: id=869 ns=0 dbk=Author:গণেশ_গগৈ *** dest title exists and --add-prefix not specified
35aswikisource: id=835 ns=0 dbk=Author:জ্যোতিপ্ৰসাদ_আগৰৱালা *** dest title exists and --add-prefix not specified
36aswikisource: id=1418 ns=0 dbk=Author:পদ্মনাথ_গোহাঞিবৰুৱা *** dest title exists and --add-prefix not specified
37aswikisource: id=864 ns=0 dbk=Author:বিষ্ণু_প্ৰসাদ_ৰাভা -> লেখক:বিষ্ণু_প্ৰসাদ_ৰাভা (no conflict) DRY RUN ONLY
38aswikisource: id=865 ns=0 dbk=Author:মাধৱ_কন্দলী *** dest title exists and --add-prefix not specified
39aswikisource: id=868 ns=0 dbk=Author:লক্ষ্মীনাথ_বেজবৰুৱা *** dest title exists and --add-prefix not specified
40aswikisource: id=863 ns=0 dbk=Author:শ্ৰীমন্ত_মাধৱদেৱ *** dest title exists and --add-prefix not specified
41aswikisource: id=799 ns=0 dbk=Author:শ্ৰীমন্ত_শংকৰদেৱ *** dest title exists and --add-prefix not specified
42aswikisource: id=866 ns=0 dbk=Author:হেমচন্দ্ৰ_বৰুৱা *** dest title exists and --add-prefix not specified
43aswikisource: id=867 ns=0 dbk=Author:ৰজনীকান্ত_বৰদলৈ *** dest title exists and --add-prefix not specified
44aswikisource: id=2058 ns=0 dbk=লিখক:অনন্ত_কন্দলী *** dest title exists and --add-prefix not specified
45aswikisource: id=2057 ns=0 dbk=লিখক:আনন্দ_চন্দ্ৰ_আগৰৱালা *** dest title exists and --add-prefix not specified
46aswikisource: id=2054 ns=0 dbk=লিখক:গণেশ_গগৈ *** dest title exists and --add-prefix not specified
47aswikisource: id=2061 ns=0 dbk=লিখক:জ্যোতিপ্ৰসাদ_আগৰৱালা *** dest title exists and --add-prefix not specified
48aswikisource: id=1417 ns=0 dbk=লিখক:পদ্মনাথ_গোহাঞিবৰুৱা *** dest title exists and --add-prefix not specified
49aswikisource: id=30 ns=0 dbk=লিখক:বিষ্ণু_প্ৰসাদ_ৰাভা -> লেখক:বিষ্ণু_প্ৰসাদ_ৰাভা (no conflict) DRY RUN ONLY
50aswikisource: id=2059 ns=0 dbk=লিখক:মাধৱ_কন্দলী *** dest title exists and --add-prefix not specified
51aswikisource: id=2060 ns=0 dbk=লিখক:লক্ষ্মীনাথ_বেজবৰুৱা *** dest title exists and --add-prefix not specified
52aswikisource: id=2055 ns=0 dbk=লিখক:শ্ৰীমন্ত_মাধৱদেৱ *** dest title exists and --add-prefix not specified
53aswikisource: id=2056 ns=0 dbk=লিখক:শ্ৰীমন্ত_শংকৰদেৱ *** dest title exists and --add-prefix not specified
54aswikisource: id=798 ns=0 dbk=লিখক:শ্ৰীশ্ৰী_শঙ্কৰদেৱ -> লেখক:শ্ৰীশ্ৰী_শঙ্কৰদেৱ (no conflict) DRY RUN ONLY
55aswikisource: id=2062 ns=0 dbk=লিখক:হেমচন্দ্ৰ_বৰুৱা *** dest title exists and --add-prefix not specified
56aswikisource: id=2063 ns=0 dbk=লিখক:ৰজনীকান্ত_বৰদলৈ *** dest title exists and --add-prefix not specified
57aswikisource: id=1117 ns=0 dbk=লেখক:অনন্ত_কন্দলী *** dest title exists and --add-prefix not specified
58aswikisource: id=902 ns=0 dbk=লেখক:আনন্দ_চন্দ্ৰ_আগৰৱালা *** dest title exists and --add-prefix not specified
59aswikisource: id=694 ns=0 dbk=লেখক:গণেশ_গগৈ *** dest title exists and --add-prefix not specified
60aswikisource: id=29 ns=0 dbk=লেখক:জ্যোতিপ্ৰসাদ_আগৰৱালা *** dest title exists and --add-prefix not specified
61aswikisource: id=31 ns=0 dbk=লেখক:মাধৱ_কন্দলী *** dest title exists and --add-prefix not specified
62aswikisource: id=32 ns=0 dbk=লেখক:লক্ষ্মীনাথ_বেজবৰুৱা *** dest title exists and --add-prefix not specified
63aswikisource: id=2116 ns=0 dbk=লেখক:শ্ৰীমন্ত_মাধৱদেৱ *** dest title exists and --add-prefix not specified
64aswikisource: id=34 ns=0 dbk=লেখক:শ্ৰীমন্ত_শংকৰদেৱ *** dest title exists and --add-prefix not specified
65aswikisource: id=33 ns=0 dbk=লেখক:শ্ৰীশ্ৰী_মাধৱদেৱ *** dest title exists and --add-prefix not specified
66aswikisource: id=2088 ns=0 dbk=লেখক:সত্যনাথ_বৰা *** dest title exists and --add-prefix not specified
67aswikisource: id=35 ns=0 dbk=লেখক:হেমচন্দ্ৰ_বৰুৱা *** dest title exists and --add-prefix not specified
68aswikisource: id=36 ns=0 dbk=লেখক:ৰজনীকান্ত_বৰদলৈ *** dest title exists and --add-prefix not specified
69aswikisource: 35 pages to fix, 3 were resolvable.
70aswikisource:
71aswikisource: Oh noeees
72
73-----------------------------------------------------------------
74betawikiversity
75-----------------------------------------------------------------
76betawikiversity: id=16720 ns=0 dbk=Topic: *** invalid title
77betawikiversity: id=27979 ns=0 dbk=Topic:30天@1hr讀書大挑戰 -> Topic:30天@1hr讀書大挑戰 (no conflict) DRY RUN ONLY
78betawikiversity: id=27870 ns=0 dbk=Topic:8051單晶片控制 -> Topic:8051單晶片控制 (no conflict) DRY RUN ONLY
79betawikiversity: id=23518 ns=0 dbk=Topic:Arduino -> Topic:Arduino (no conflict) DRY RUN ONLY
80betawikiversity: id=27729 ns=0 dbk=Topic:C -> Topic:C (no conflict) DRY RUN ONLY
81betawikiversity: id=17594 ns=0 dbk=Topic:C++ -> Topic:C++ (no conflict) DRY RUN ONLY
82betawikiversity: id=13218 ns=0 dbk=Topic:C_Sharp -> Topic:C_Sharp (no conflict) DRY RUN ONLY
83betawikiversity: id=27889 ns=0 dbk=Topic:C_Sharp_(programming_language) -> Topic:C_Sharp_(programming_language) (no conflict) DRY RUN ONLY
84betawikiversity: id=15900 ns=0 dbk=Topic:Coreldraw -> Topic:Coreldraw (no conflict) DRY RUN ONLY
85betawikiversity: id=18454 ns=0 dbk=Topic:C語言 -> Topic:C語言 (no conflict) DRY RUN ONLY
86betawikiversity: id=27892 ns=0 dbk=Topic:C語言教學 -> Topic:C語言教學 (no conflict) DRY RUN ONLY
87betawikiversity: id=23588 ns=0 dbk=Topic:DFC課程資源 -> Topic:DFC課程資源 (no conflict) DRY RUN ONLY
88betawikiversity: id=18463 ns=0 dbk=Topic:Git -> Topic:Git (no conflict) DRY RUN ONLY
89betawikiversity: id=18474 ns=0 dbk=Topic:Git/Gitolite配置 -> Topic:Git/Gitolite配置 (no conflict) DRY RUN ONLY
90betawikiversity: id=18476 ns=0 dbk=Topic:Git/Setup_Gitolite_on_Windows -> Topic:Git/Setup_Gitolite_on_Windows (no conflict) DRY RUN ONLY
91betawikiversity: id=21045 ns=0 dbk=Topic:Git/Setup_gitlab_on_ubuntu -> Topic:Git/Setup_gitlab_on_ubuntu (no conflict) DRY RUN ONLY
92betawikiversity: id=18464 ns=0 dbk=Topic:Git/在Windows下安装Gitolite -> Topic:Git/在Windows下安装Gitolite (no conflict) DRY RUN ONLY
93betawikiversity: id=11894 ns=0 dbk=Topic:Java -> Topic:Java (no conflict) DRY RUN ONLY
94betawikiversity: id=13683 ns=0 dbk=Topic:Javascript -> Topic:Javascript (no conflict) DRY RUN ONLY
95betawikiversity: id=20339 ns=0 dbk=Topic:Mac_OS_X -> Topic:Mac_OS_X (no conflict) DRY RUN ONLY
96betawikiversity: id=23857 ns=0 dbk=Topic:Mac_OS_X/QuickLook -> Topic:Mac_OS_X/QuickLook (no conflict) DRY RUN ONLY
97betawikiversity: id=19336 ns=0 dbk=Topic:Mac_OS_X/Tips -> Topic:Mac_OS_X/Tips (no conflict) DRY RUN ONLY
98betawikiversity: id=25729 ns=0 dbk=Topic:Mac_OS_X/按键 -> Topic:Mac_OS_X/按键 (no conflict) DRY RUN ONLY
99betawikiversity: id=24402 ns=0 dbk=Topic:Mac_OS_X/文件图标 -> Topic:Mac_OS_X/文件图标 (no conflict) DRY RUN ONLY
100betawikiversity: id=18861 ns=0 dbk=Topic:MediaWiki -> Topic:MediaWiki (no conflict) DRY RUN ONLY
101betawikiversity: id=18441 ns=0 dbk=Topic:Mind_hack -> Topic:Mind_hack (no conflict) DRY RUN ONLY
102betawikiversity: id=26095 ns=0 dbk=Topic:Mind_hack/Positive_Psychology -> Topic:Mind_hack/Positive_Psychology (no conflict) DRY RUN ONLY
103betawikiversity: id=26116 ns=0 dbk=Topic:Mind_hack/Positive_Psychology/lecture_14 -> Topic:Mind_hack/Positive_Psychology/lecture_14 (no conflict) DRY RUN ONLY
104betawikiversity: id=26160 ns=0 dbk=Topic:Mind_hack/Positive_Psychology/lecture_15 -> Topic:Mind_hack/Positive_Psychology/lecture_15 (no conflict) DRY RUN ONLY
105betawikiversity: id=27555 ns=0 dbk=Topic:Mind_hack/Positive_Psychology/lecture_16 -> Topic:Mind_hack/Positive_Psychology/lecture_16 (no conflict) DRY RUN ONLY
106betawikiversity: id=25699 ns=0 dbk=Topic:Mind_hack/shopping -> Topic:Mind_hack/shopping (no conflict) DRY RUN ONLY
107betawikiversity: id=25404 ns=0 dbk=Topic:Mind_hack/快速正能量恢复 -> Topic:Mind_hack/快速正能量恢复 (no conflict) DRY RUN ONLY
108betawikiversity: id=25553 ns=0 dbk=Topic:Mind_hack/快速鞭策 -> Topic:Mind_hack/快速鞭策 (no conflict) DRY RUN ONLY
109betawikiversity: id=17970 ns=0 dbk=Topic:Objective-C -> Topic:Objective-C (no conflict) DRY RUN ONLY
110betawikiversity: id=18423 ns=0 dbk=Topic:Objective-C/Class -> Topic:Objective-C/Class (no conflict) DRY RUN ONLY
111betawikiversity: id=18268 ns=0 dbk=Topic:Objective-C/block -> Topic:Objective-C/block (no conflict) DRY RUN ONLY
112betawikiversity: id=18336 ns=0 dbk=Topic:Objective-C/message -> Topic:Objective-C/message (no conflict) DRY RUN ONLY
113betawikiversity: id=18193 ns=0 dbk=Topic:Objective-C/nil -> Topic:Objective-C/nil (no conflict) DRY RUN ONLY
114betawikiversity: id=18775 ns=0 dbk=Topic:Objective-C/protocol -> Topic:Objective-C/protocol (no conflict) DRY RUN ONLY
115betawikiversity: id=27699 ns=0 dbk=Topic:PLC可程式控制器教學 -> Topic:PLC可程式控制器教學 (no conflict) DRY RUN ONLY
116betawikiversity: id=27872 ns=0 dbk=Topic:Python -> Topic:Python (no conflict) DRY RUN ONLY
117betawikiversity: id=27881 ns=0 dbk=Topic:Python/為什麼要學習Python -> Topic:Python/為什麼要學習Python (no conflict) DRY RUN ONLY
118betawikiversity: id=24627 ns=0 dbk=Topic:R_(programming_language) -> Topic:R_(programming_language) (no conflict) DRY RUN ONLY
119betawikiversity: id=24234 ns=0 dbk=Topic:Ruby -> Topic:Ruby (no conflict) DRY RUN ONLY
120betawikiversity: id=20371 ns=0 dbk=Topic:R语言入门 -> Topic:R语言入门 (no conflict) DRY RUN ONLY
121betawikiversity: id=14616 ns=0 dbk=Topic:SQL_Server -> Topic:SQL_Server (no conflict) DRY RUN ONLY
122betawikiversity: id=23073 ns=0 dbk=Topic:Scheme -> Topic:Scheme (no conflict) DRY RUN ONLY
123betawikiversity: id=25448 ns=0 dbk=Topic:UI设计 -> Topic:UI设计 (no conflict) DRY RUN ONLY
124betawikiversity: id=18751 ns=0 dbk=Topic:UI设计/移动应用 -> Topic:UI设计/移动应用 (no conflict) DRY RUN ONLY
125betawikiversity: id=21441 ns=0 dbk=Topic:VLC软件 -> Topic:VLC软件 (no conflict) DRY RUN ONLY
126betawikiversity: id=18477 ns=0 dbk=Topic:Web前端 -> Topic:Web前端 (no conflict) DRY RUN ONLY
127betawikiversity: id=18728 ns=0 dbk=Topic:Web前端/CSS_Shapes -> Topic:Web前端/CSS_Shapes (no conflict) DRY RUN ONLY
128betawikiversity: id=18478 ns=0 dbk=Topic:Web前端/入门链接 -> Topic:Web前端/入门链接 (no conflict) DRY RUN ONLY
129betawikiversity: id=18726 ns=0 dbk=Topic:Web前端/数据统计 -> Topic:Web前端/数据统计 (no conflict) DRY RUN ONLY
130betawikiversity: id=18479 ns=0 dbk=Topic:Web前端/辅助工具 -> Topic:Web前端/辅助工具 (no conflict) DRY RUN ONLY
131betawikiversity: id=25285 ns=0 dbk=Topic:Web安全 -> Topic:Web安全 (no conflict) DRY RUN ONLY
132betawikiversity: id=26000 ns=0 dbk=Topic:Z -> Topic:Z (no conflict) DRY RUN ONLY
133betawikiversity: id=25176 ns=0 dbk=Topic:iOS -> Topic:IOS (no conflict) DRY RUN ONLY
134betawikiversity: id=17829 ns=0 dbk=Topic:iOS/Distribution -> Topic:IOS/Distribution (no conflict) DRY RUN ONLY
135betawikiversity: id=17835 ns=0 dbk=Topic:iOS/KB -> Topic:IOS/KB (no conflict) DRY RUN ONLY
136betawikiversity: id=17830 ns=0 dbk=Topic:iOS/KB/ -> Topic:IOS/KB/ (no conflict) DRY RUN ONLY
137betawikiversity: id=19275 ns=0 dbk=Topic:iOS/KB/Accessibility -> Topic:IOS/KB/Accessibility (no conflict) DRY RUN ONLY
138betawikiversity: id=20619 ns=0 dbk=Topic:iOS/KB/Block -> Topic:IOS/KB/Block (no conflict) DRY RUN ONLY
139betawikiversity: id=18995 ns=0 dbk=Topic:iOS/KB/Core_Data -> Topic:IOS/KB/Core_Data (no conflict) DRY RUN ONLY
140betawikiversity: id=18730 ns=0 dbk=Topic:iOS/KB/Debugging -> Topic:IOS/KB/Debugging (no conflict) DRY RUN ONLY
141betawikiversity: id=17934 ns=0 dbk=Topic:iOS/KB/EXC_BAD_ACCESS -> Topic:IOS/KB/EXC_BAD_ACCESS (no conflict) DRY RUN ONLY
142betawikiversity: id=18790 ns=0 dbk=Topic:iOS/KB/Gesture_Recognizers -> Topic:IOS/KB/Gesture_Recognizers (no conflict) DRY RUN ONLY
143betawikiversity: id=18776 ns=0 dbk=Topic:iOS/KB/KVO -> Topic:IOS/KB/KVO (no conflict) DRY RUN ONLY
144betawikiversity: id=19187 ns=0 dbk=Topic:iOS/KB/Performance -> Topic:IOS/KB/Performance (no conflict) DRY RUN ONLY
145betawikiversity: id=17832 ns=0 dbk=Topic:iOS/KB/SVN参考忽略规则 -> Topic:IOS/KB/SVN参考忽略规则 (no conflict) DRY RUN ONLY
146betawikiversity: id=18283 ns=0 dbk=Topic:iOS/KB/Singletons -> Topic:IOS/KB/Singletons (no conflict) DRY RUN ONLY
147betawikiversity: id=18725 ns=0 dbk=Topic:iOS/KB/UDID -> Topic:IOS/KB/UDID (no conflict) DRY RUN ONLY
148betawikiversity: id=25447 ns=0 dbk=Topic:iOS/KB/UIDesign -> Topic:IOS/KB/UIDesign (no conflict) DRY RUN ONLY
149betawikiversity: id=21697 ns=0 dbk=Topic:iOS/KB/UIView -> Topic:IOS/KB/UIView (no conflict) DRY RUN ONLY
150betawikiversity: id=18774 ns=0 dbk=Topic:iOS/KB/UIWebView -> Topic:IOS/KB/UIWebView (no conflict) DRY RUN ONLY
151betawikiversity: id=18760 ns=0 dbk=Topic:iOS/KB/Uncaught_exception -> Topic:IOS/KB/Uncaught_exception (no conflict) DRY RUN ONLY
152betawikiversity: id=21355 ns=0 dbk=Topic:iOS/KB/iCloud -> Topic:IOS/KB/iCloud (no conflict) DRY RUN ONLY
153betawikiversity: id=17988 ns=0 dbk=Topic:iOS/KB/代码块间的通讯 -> Topic:IOS/KB/代码块间的通讯 (no conflict) DRY RUN ONLY
154betawikiversity: id=20586 ns=0 dbk=Topic:iOS/KB/使用URL调用其他应用 -> Topic:IOS/KB/使用URL调用其他应用 (no conflict) DRY RUN ONLY
155betawikiversity: id=21429 ns=0 dbk=Topic:iOS/KB/使用其他语言开发iOS应用 -> Topic:IOS/KB/使用其他语言开发iOS应用 (no conflict) DRY RUN ONLY
156betawikiversity: id=17905 ns=0 dbk=Topic:iOS/KB/内存管理 -> Topic:IOS/KB/内存管理 (no conflict) DRY RUN ONLY
157betawikiversity: id=25954 ns=0 dbk=Topic:iOS/KB/变换矩阵 -> Topic:IOS/KB/变换矩阵 (no conflict) DRY RUN ONLY
158betawikiversity: id=19313 ns=0 dbk=Topic:iOS/KB/变量类型转换 -> Topic:IOS/KB/变量类型转换 (no conflict) DRY RUN ONLY
159betawikiversity: id=25006 ns=0 dbk=Topic:iOS/KB/国际化 -> Topic:IOS/KB/国际化 (no conflict) DRY RUN ONLY
160betawikiversity: id=20429 ns=0 dbk=Topic:iOS/KB/多线程 -> Topic:IOS/KB/多线程 (no conflict) DRY RUN ONLY
161betawikiversity: id=17967 ns=0 dbk=Topic:iOS/KB/应用间互通 -> Topic:IOS/KB/应用间互通 (no conflict) DRY RUN ONLY
162betawikiversity: id=18316 ns=0 dbk=Topic:iOS/KB/强制编译文件类型 -> Topic:IOS/KB/强制编译文件类型 (no conflict) DRY RUN ONLY
163betawikiversity: id=18935 ns=0 dbk=Topic:iOS/KB/移动页面常用参考 -> Topic:IOS/KB/移动页面常用参考 (no conflict) DRY RUN ONLY
164betawikiversity: id=18313 ns=0 dbk=Topic:iOS/KB/编译警告 -> Topic:IOS/KB/编译警告 (no conflict) DRY RUN ONLY
165betawikiversity: id=17965 ns=0 dbk=Topic:iOS/KB/编译错误 -> Topic:IOS/KB/编译错误 (no conflict) DRY RUN ONLY
166betawikiversity: id=18426 ns=0 dbk=Topic:iOS/KB/视图生命流程 -> Topic:IOS/KB/视图生命流程 (no conflict) DRY RUN ONLY
167betawikiversity: id=20430 ns=0 dbk=Topic:iOS/KB/警告消除开关 -> Topic:IOS/KB/警告消除开关 (no conflict) DRY RUN ONLY
168betawikiversity: id=17948 ns=0 dbk=Topic:iOS/KB/设计模式 -> Topic:IOS/KB/设计模式 (no conflict) DRY RUN ONLY
169betawikiversity: id=18182 ns=0 dbk=Topic:iOS/KB/调试不能 -> Topic:IOS/KB/调试不能 (no conflict) DRY RUN ONLY
170betawikiversity: id=17834 ns=0 dbk=Topic:iOS/KB:首页 -> Topic:IOS/KB:首页 (no conflict) DRY RUN ONLY
171betawikiversity: id=17826 ns=0 dbk=Topic:iOS/Library -> Topic:IOS/Library (no conflict) DRY RUN ONLY
172betawikiversity: id=17926 ns=0 dbk=Topic:iOS/Library/UI -> Topic:IOS/Library/UI (no conflict) DRY RUN ONLY
173betawikiversity: id=18750 ns=0 dbk=Topic:iOS/News -> Topic:IOS/News (no conflict) DRY RUN ONLY
174betawikiversity: id=18749 ns=0 dbk=Topic:iOS/News/Device -> Topic:IOS/News/Device (no conflict) DRY RUN ONLY
175betawikiversity: id=18756 ns=0 dbk=Topic:iOS/News/Xcode -> Topic:IOS/News/Xcode (no conflict) DRY RUN ONLY
176betawikiversity: id=19784 ns=0 dbk=Topic:iOS/News/other -> Topic:IOS/News/other (no conflict) DRY RUN ONLY
177betawikiversity: id=17836 ns=0 dbk=Topic:iOS/Xcode -> Topic:IOS/Xcode (no conflict) DRY RUN ONLY
178betawikiversity: id=18734 ns=0 dbk=Topic:iOS/Xcode/Templates -> Topic:IOS/Xcode/Templates (no conflict) DRY RUN ONLY
179betawikiversity: id=21539 ns=0 dbk=Topic:iOS/Xcode/build_script -> Topic:IOS/Xcode/build_script (no conflict) DRY RUN ONLY
180betawikiversity: id=19337 ns=0 dbk=Topic:iOS/Xcode/shortcuts -> Topic:IOS/Xcode/shortcuts (no conflict) DRY RUN ONLY
181betawikiversity: id=20930 ns=0 dbk=Topic:iOS/Xcode/troubleshoot -> Topic:IOS/Xcode/troubleshoot (no conflict) DRY RUN ONLY
182betawikiversity: id=18755 ns=0 dbk=Topic:iOS/Xcode/模拟器 -> Topic:IOS/Xcode/模拟器 (no conflict) DRY RUN ONLY
183betawikiversity: id=18335 ns=0 dbk=Topic:iOS/blogs -> Topic:IOS/blogs (no conflict) DRY RUN ONLY
184betawikiversity: id=18752 ns=0 dbk=Topic:iOS/news/ -> Topic:IOS/news/ (no conflict) DRY RUN ONLY
185betawikiversity: id=18753 ns=0 dbk=Topic:iOS/news/device -> Topic:IOS/news/device (no conflict) DRY RUN ONLY
186betawikiversity: id=17828 ns=0 dbk=Topic:iOS/其他工具 -> Topic:IOS/其他工具 (no conflict) DRY RUN ONLY
187betawikiversity: id=17876 ns=0 dbk=Topic:iOS/模板:需要完善 -> Topic:IOS/模板:需要完善 (no conflict) DRY RUN ONLY
188betawikiversity: id=17831 ns=0 dbk=Topic:iOS/版本控制系统 -> Topic:IOS/版本控制系统 (no conflict) DRY RUN ONLY
189betawikiversity: id=17877 ns=0 dbk=Topic:iOS/规划 -> Topic:IOS/规划 (no conflict) DRY RUN ONLY
190betawikiversity: id=17838 ns=0 dbk=Topic:iOS/调试器 -> Topic:IOS/调试器 (no conflict) DRY RUN ONLY
191betawikiversity: id=17825 ns=0 dbk=Topic:iOS开发 -> Topic:IOS开发 (no conflict) DRY RUN ONLY
192betawikiversity: id=21278 ns=0 dbk=Topic:openSUSE -> Topic:OpenSUSE (no conflict) DRY RUN ONLY
193betawikiversity: id=19429 ns=0 dbk=Topic:shell -> Topic:Shell (no conflict) DRY RUN ONLY
194betawikiversity: id=25358 ns=0 dbk=Topic:shell/Zsh -> Topic:Shell/Zsh (no conflict) DRY RUN ONLY
195betawikiversity: id=16890 ns=0 dbk=Topic:中医批判 -> Topic:中医批判 (no conflict) DRY RUN ONLY
196betawikiversity: id=12674 ns=0 dbk=Topic:中国古代史 -> Topic:中国古代史 (no conflict) DRY RUN ONLY
197betawikiversity: id=11845 ns=0 dbk=Topic:中國哲學 -> Topic:中國哲學 (no conflict) DRY RUN ONLY
198betawikiversity: id=20613 ns=0 dbk=Topic:中國術數 -> Topic:中國術數 (no conflict) DRY RUN ONLY
199betawikiversity: id=23285 ns=0 dbk=Topic:互联网教育 -> Topic:互联网教育 (no conflict) DRY RUN ONLY
200betawikiversity: id=10186 ns=0 dbk=Topic:人工智能 -> Topic:人工智能 (no conflict) DRY RUN ONLY
201betawikiversity: id=16763 ns=0 dbk=Topic:人类学价值理论 -> Topic:人类学价值理论 (no conflict) DRY RUN ONLY
202betawikiversity: id=2164 ns=0 dbk=Topic:代數 -> Topic:代數 (no conflict) DRY RUN ONLY
203betawikiversity: id=21174 ns=0 dbk=Topic:低碳发展 -> Topic:低碳发展 (no conflict) DRY RUN ONLY
204betawikiversity: id=8390 ns=0 dbk=Topic:元朗明渠 -> Topic:元朗明渠 (no conflict) DRY RUN ONLY
205betawikiversity: id=8400 ns=0 dbk=Topic:元朗明渠/前言 -> Topic:元朗明渠/前言 (no conflict) DRY RUN ONLY
206betawikiversity: id=16791 ns=0 dbk=Topic:元朗明渠/前言_(我們為甚麼進行元朗明渠研究?) -> Topic:元朗明渠/前言_(我們為甚麼進行元朗明渠研究?) (no conflict) DRY RUN ONLY
207betawikiversity: id=8401 ns=0 dbk=Topic:元朗明渠/外地的一些成功經驗 -> Topic:元朗明渠/外地的一些成功經驗 (no conflict) DRY RUN ONLY
208betawikiversity: id=8403 ns=0 dbk=Topic:元朗明渠/我們心中的元朗明渠發展方案 -> Topic:元朗明渠/我們心中的元朗明渠發展方案 (no conflict) DRY RUN ONLY
209betawikiversity: id=8404 ns=0 dbk=Topic:元朗明渠/方案的概念設計圖 -> Topic:元朗明渠/方案的概念設計圖 (no conflict) DRY RUN ONLY
210betawikiversity: id=8391 ns=0 dbk=Topic:元朗明渠/現況分析 -> Topic:元朗明渠/現況分析 (no conflict) DRY RUN ONLY
211betawikiversity: id=8392 ns=0 dbk=Topic:元朗明渠/街頭電子問卷調查 -> Topic:元朗明渠/街頭電子問卷調查 (no conflict) DRY RUN ONLY
212betawikiversity: id=8402 ns=0 dbk=Topic:元朗明渠/返回目錄 -> Topic:元朗明渠/返回目錄 (no conflict) DRY RUN ONLY
213betawikiversity: id=14149 ns=0 dbk=Topic:先知书 -> Topic:先知书 (no conflict) DRY RUN ONLY
214betawikiversity: id=27558 ns=0 dbk=Topic:全球環境問題 -> Topic:全球環境問題 (no conflict) DRY RUN ONLY
215betawikiversity: id=27711 ns=0 dbk=Topic:公共藝術與實踐 -> Topic:公共藝術與實踐 (no conflict) DRY RUN ONLY
216betawikiversity: id=11087 ns=0 dbk=Topic:初等数学Ⅰ -> Topic:初等数学Ⅰ (no conflict) DRY RUN ONLY
217betawikiversity: id=11900 ns=0 dbk=Topic:初等数学Ⅱ -> Topic:初等数学Ⅱ (no conflict) DRY RUN ONLY
218betawikiversity: id=13413 ns=0 dbk=Topic:原子物理學 -> Topic:原子物理學 (no conflict) DRY RUN ONLY
219betawikiversity: id=22495 ns=0 dbk=Topic:反骗术 -> Topic:反骗术 (no conflict) DRY RUN ONLY
220betawikiversity: id=27802 ns=0 dbk=Topic:台灣升學資訊協會志工手冊 -> Topic:台灣升學資訊協會志工手冊 (no conflict) DRY RUN ONLY
221betawikiversity: id=27700 ns=0 dbk=Topic:台灣美術史 -> Topic:台灣美術史 (no conflict) DRY RUN ONLY
222betawikiversity: id=27806 ns=0 dbk=Topic:各校系之升學資訊揭露情況 -> Topic:各校系之升學資訊揭露情況 (no conflict) DRY RUN ONLY
223betawikiversity: id=16932 ns=0 dbk=Topic:命理 -> Topic:命理 (no conflict) DRY RUN ONLY
224betawikiversity: id=12845 ns=0 dbk=Topic:國際關係 -> Topic:國際關係 (no conflict) DRY RUN ONLY
225betawikiversity: id=13936 ns=0 dbk=Topic:圣经研究 -> Topic:圣经研究 (no conflict) DRY RUN ONLY
226betawikiversity: id=23314 ns=0 dbk=Topic:多层数据维基系统构成设想:子母维基 -> Topic:多层数据维基系统构成设想:子母维基 (no conflict) DRY RUN ONLY
227betawikiversity: id=27882 ns=0 dbk=Topic:小學數學 -> Topic:小學數學 (no conflict) DRY RUN ONLY
228betawikiversity: id=20553 ns=0 dbk=Topic:平均律场 -> Topic:平均律场 (no conflict) DRY RUN ONLY
229betawikiversity: id=27496 ns=0 dbk=Topic:幼貓飼養 -> Topic:幼貓飼養 (no conflict) DRY RUN ONLY
230betawikiversity: id=27913 ns=0 dbk=Topic:微控制器 -> Topic:微控制器 (no conflict) DRY RUN ONLY
231betawikiversity: id=29205 ns=0 dbk=Topic:憲法 -> Topic:憲法 (no conflict) DRY RUN ONLY
232betawikiversity: id=27325 ns=0 dbk=Topic:播音与主持艺术 -> Topic:播音与主持艺术 (no conflict) DRY RUN ONLY
233betawikiversity: id=27818 ns=0 dbk=Topic:日語基礎 -> Topic:日語基礎 (no conflict) DRY RUN ONLY
234betawikiversity: id=27886 ns=0 dbk=Topic:會計學 -> Topic:會計學 (no conflict) DRY RUN ONLY
235betawikiversity: id=20579 ns=0 dbk=Topic:有机化学 -> Topic:有机化学 (no conflict) DRY RUN ONLY
236betawikiversity: id=25073 ns=0 dbk=Topic:服务器管理 -> Topic:服务器管理 (no conflict) DRY RUN ONLY
237betawikiversity: id=25074 ns=0 dbk=Topic:服务器管理/常用命令索引 -> Topic:服务器管理/常用命令索引 (no conflict) DRY RUN ONLY
238betawikiversity: id=25076 ns=0 dbk=Topic:服务器管理/用户及组管理 -> Topic:服务器管理/用户及组管理 (no conflict) DRY RUN ONLY
239betawikiversity: id=27723 ns=0 dbk=Topic:機電整合基礎原理與應用技術 -> Topic:機電整合基礎原理與應用技術 (no conflict) DRY RUN ONLY
240betawikiversity: id=10598 ns=0 dbk=Topic:汉语言文学 -> Topic:汉语言文学 (no conflict) DRY RUN ONLY
241betawikiversity: id=12006 ns=0 dbk=Topic:法學 -> Topic:法學 (no conflict) DRY RUN ONLY
242betawikiversity: id=20528 ns=0 dbk=Topic:法輪大法研究 -> Topic:法輪大法研究 (no conflict) DRY RUN ONLY
243betawikiversity: id=20614 ns=0 dbk=Topic:漫画 -> Topic:漫画 (no conflict) DRY RUN ONLY
244betawikiversity: id=23711 ns=0 dbk=Topic:爱情 -> Topic:爱情 (no conflict) DRY RUN ONLY
245betawikiversity: id=2214 ns=0 dbk=Topic:版權研究 -> Topic:版權研究 (no conflict) DRY RUN ONLY
246betawikiversity: id=8381 ns=0 dbk=Topic:生物化学 -> Topic:生物化学 (no conflict) DRY RUN ONLY
247betawikiversity: id=2124 ns=0 dbk=Topic:电子计算机与网络 -> Topic:电子计算机与网络 (no conflict) DRY RUN ONLY
248betawikiversity: id=15822 ns=0 dbk=Topic:癌症 -> Topic:癌症 (no conflict) DRY RUN ONLY
249betawikiversity: id=18409 ns=0 dbk=Topic:社区建设 -> Topic:社区建设 (no conflict) DRY RUN ONLY
250betawikiversity: id=9081 ns=0 dbk=Topic:社工 -> Topic:社工 (no conflict) DRY RUN ONLY
251betawikiversity: id=18540 ns=0 dbk=Topic:程序员 -> Topic:程序员 (no conflict) DRY RUN ONLY
252betawikiversity: id=16928 ns=0 dbk=Topic:算法与数据结构 -> Topic:算法与数据结构 (no conflict) DRY RUN ONLY
253betawikiversity: id=15840 ns=0 dbk=Topic:网络教育 -> Topic:网络教育 (no conflict) DRY RUN ONLY
254betawikiversity: id=21254 ns=0 dbk=Topic:网络暴力研究 -> Topic:网络暴力研究 (no conflict) DRY RUN ONLY
255betawikiversity: id=27678 ns=0 dbk=Topic:美術史 -> Topic:美術史 (no conflict) DRY RUN ONLY
256betawikiversity: id=27681 ns=0 dbk=Topic:美術評析 -> Topic:美術評析 (no conflict) DRY RUN ONLY
257betawikiversity: id=21175 ns=0 dbk=Topic:自由软件 -> Topic:自由软件 (no conflict) DRY RUN ONLY
258betawikiversity: id=27709 ns=0 dbk=Topic:藝術批評與媒體 -> Topic:藝術批評與媒體 (no conflict) DRY RUN ONLY
259betawikiversity: id=27663 ns=0 dbk=Topic:藝術概論 -> Topic:藝術概論 (no conflict) DRY RUN ONLY
260betawikiversity: id=27710 ns=0 dbk=Topic:藝術生態與市場 -> Topic:藝術生態與市場 (no conflict) DRY RUN ONLY
261betawikiversity: id=9472 ns=0 dbk=Topic:語言文學 -> Topic:語言文學 (no conflict) DRY RUN ONLY
262betawikiversity: id=18777 ns=0 dbk=Topic:设计师 -> Topic:设计师 (no conflict) DRY RUN ONLY
263betawikiversity: id=19247 ns=0 dbk=Topic:设计师/Fireworks -> Topic:设计师/Fireworks (no conflict) DRY RUN ONLY
264betawikiversity: id=19249 ns=0 dbk=Topic:设计师/Illustrator -> Topic:设计师/Illustrator (no conflict) DRY RUN ONLY
265betawikiversity: id=20256 ns=0 dbk=Topic:设计师/Photoshop -> Topic:设计师/Photoshop (no conflict) DRY RUN ONLY
266betawikiversity: id=16109 ns=0 dbk=Topic:资源与环境 -> Topic:资源与环境 (no conflict) DRY RUN ONLY
267betawikiversity: id=23329 ns=0 dbk=Topic:遗传病 -> Topic:遗传病 (no conflict) DRY RUN ONLY
268betawikiversity: id=16711 ns=0 dbk=Topic:量子論 -> Topic:量子論 (no conflict) DRY RUN ONLY
269betawikiversity: id=25472 ns=0 dbk=Topic:雅思 -> Topic:雅思 (no conflict) DRY RUN ONLY
270betawikiversity: id=24648 ns=0 dbk=Topic:電腦軟件 -> Topic:電腦軟件 (no conflict) DRY RUN ONLY
271betawikiversity: id=15919 ns=0 dbk=Topic:音乐的构成 -> Topic:音乐的构成 (no conflict) DRY RUN ONLY
272betawikiversity: 196 pages to fix, 195 were resolvable.
273betawikiversity:
274betawikiversity: Oh noeees
275
276-----------------------------------------------------------------
277bnwikisource
278-----------------------------------------------------------------
279bnwikisource: id=1098 ns=0 dbk=WS:A -> উইকিসংকলন:A (no conflict) DRY RUN ONLY
280bnwikisource: id=1251 ns=0 dbk=WS:COPY *** dest title exists and --add-prefix not specified
281bnwikisource: id=9576 ns=0 dbk=WS:COPYVIO *** dest title exists and --add-prefix not specified
282bnwikisource: id=9577 ns=0 dbk=WS:CV *** dest title exists and --add-prefix not specified
283bnwikisource: id=9571 ns=0 dbk=WS:PAG *** dest title exists and --add-prefix not specified
284bnwikisource: id=9733 ns=0 dbk=WS:STYLE *** dest title exists and --add-prefix not specified
285bnwikisource: id=217 ns=0 dbk=Author:মীর_মশাররফ_হোসেন/MiscBio -> লেখক:মীর_মশাররফ_হোসেন/MiscBio (no conflict) DRY RUN ONLY
286bnwikisource: id=11468 ns=0 dbk=Portal:Portals -> প্রবেশদ্বার:Portals (no conflict) DRY RUN ONLY
287bnwikisource: 8 pages to fix, 3 were resolvable.
288bnwikisource:
289bnwikisource: Oh noeees
290
291-----------------------------------------------------------------
292commonswiki
293-----------------------------------------------------------------
294commonswiki: id=38058069 ns=0 dbk=User:Cyberbot_I/Run/AR *** dest title exists and --add-prefix not specified
295commonswiki: id=38058040 ns=0 dbk=User:Cyberbot_I/Run/Adminstats *** dest title exists and --add-prefix not specified
296commonswiki: id=38058077 ns=0 dbk=User:Cyberbot_I/adminrights-admins.js *** dest title exists and --add-prefix not specified
297commonswiki: id=38059166 ns=0 dbk=User_talk:Djpillone *** dest title exists and --add-prefix not specified
298commonswiki: id=33211804 ns=0 dbk=User_talk:Dralwik *** dest title exists and --add-prefix not specified
299commonswiki: id=38058985 ns=0 dbk=Commons:Deletion_requests/Files_uploaded_by_Nabila.selim *** dest title exists and --add-prefix not specified
300commonswiki: id=38058946 ns=0 dbk=File:AMA_(11155209545).jpg *** dest title exists and --add-prefix not specified
301commonswiki: id=38058381 ns=0 dbk=File:Bisected_coyote_skull.jpg -> File:Bisected_coyote_skull.jpg (no conflict) DRY RUN ONLY
302commonswiki: id=38058518 ns=0 dbk=File:D._Maria,_A_Louca.jpg *** dest title exists and --add-prefix not specified
303commonswiki: id=38058841 ns=0 dbk=File:Daniel_Barbu,_IEIS_conference_«The_Politics_of_Virtue,_the_crisis_of_liberalism_and_the_post-liberal_future»-002.jpg *** dest title exists and --add-prefix not specified
304commonswiki: id=38058133 ns=0 dbk=File:Georgi_Okoev-doctor.jpg *** dest title exists and --add-prefix not specified
305commonswiki: id=38058042 ns=0 dbk=File:Interieur,_kamer_voorzijde_beneden,_met_trappetje_en_deur_naar_de_opkamer_-_Bunschoten_-_20332877_-_RCE.jpg *** dest title exists and --add-prefix not specified
306commonswiki: id=38058237 ns=0 dbk=File:Interieur,_kapiteel_van_de_eerste_zuidelijk_middenschippijler_na_het_orgel_-_Gouda_-_20385853_-_RCE.jpg *** dest title exists and --add-prefix not specified
307commonswiki: id=38058286 ns=0 dbk=File:Interieur,_kastdeur_in_woonkamer_-_Lhee_-_20427243_-_RCE.jpg *** dest title exists and --add-prefix not specified
308commonswiki: id=38058306 ns=0 dbk=File:Interieur,_kastenwand_in_de_woonkamer_van_het_voorhuis,_tijdens_restauratie_-_Nansum_-_20414506_-_RCE.jpg *** dest title exists and --add-prefix not specified
309commonswiki: id=38058313 ns=0 dbk=File:Interieur,_kazuifel_-_Delft_-_20358132_-_RCE.jpg *** dest title exists and --add-prefix not specified
310commonswiki: id=38058376 ns=0 dbk=File:Interieur,_kelder_achterhuis-_stenen_trap_naar_begane_grond_-_Schijndel_-_20350143_-_RCE.jpg *** dest title exists and --add-prefix not specified
311commonswiki: id=38058383 ns=0 dbk=File:Interieur,_kelder_met_kruisgewelf,_zichtbaar_zijn_de_lies_en_geboorte_-_Harlingen_-_20379151_-_RCE.jpg *** dest title exists and --add-prefix not specified
312commonswiki: id=38058434 ns=0 dbk=File:Interieur,_kelk_-_Vleuten_-_20360316_-_RCE.jpg *** dest title exists and --add-prefix not specified
313commonswiki: id=38058438 ns=0 dbk=File:Interieur,_kelk_-_Waddinxveen_-_20378533_-_RCE.jpg *** dest title exists and --add-prefix not specified
314commonswiki: id=38058490 ns=0 dbk=File:Interieur,_kerkzaal_-_Heemstede_-_20421724_-_RCE.jpg *** dest title exists and --add-prefix not specified
315commonswiki: id=38058515 ns=0 dbk=File:Interieur,_keuken,_overzicht_van_gootsteen_en_tegelwand_-_Alphen_aan_den_Rijn_-_20415432_-_RCE.jpg *** dest title exists and --add-prefix not specified
316commonswiki: id=38058601 ns=0 dbk=File:Interieur,_keuken_op_begane_grond,_in_onttakelde_toestand,_voor_de_restauratie_-_Alblasserdam_-_20407777_-_RCE.jpg *** dest title exists and --add-prefix not specified
317commonswiki: id=38058609 ns=0 dbk=File:Interieur,_keuken_van_voormalig_varkenshuis_-_Winterswijk_-_20532595_-_RCE.jpg *** dest title exists and --add-prefix not specified
318commonswiki: id=38058665 ns=0 dbk=File:Interieur,_kleuronderzoek_-_Weert_-_20357424_-_RCE.jpg *** dest title exists and --add-prefix not specified
319commonswiki: id=38058672 ns=0 dbk=File:Interieur,_kleuronderzoek_in_de_kerk_-_Delfzijl_-_20530619_-_RCE.jpg *** dest title exists and --add-prefix not specified
320commonswiki: id=38058723 ns=0 dbk=File:Interieur,_koetshuis_met_gietijzeren_verdeling_tussen_de_paardenboxen_en_ruiven_met_namen_van_de_paarden_erboven_-_De_Bilt_-_20369604_-_RCE.jpg *** dest title exists and --add-prefix not specified
321commonswiki: id=38058747 ns=0 dbk=File:Interieur,_kolom_met_schildering_-_Doesburg_-_20360001_-_RCE.jpg *** dest title exists and --add-prefix not specified
322commonswiki: id=38058761 ns=0 dbk=File:Interieur,_koor,_5e_vak,_gewelfschildering_-_'t_Zandt_-_20374258_-_RCE.jpg *** dest title exists and --add-prefix not specified
323commonswiki: id=38058788 ns=0 dbk=File:Interieur,_koor,_detail_van_de_gewelfschildering_in_de_apsis_tijdens_restauratie_-_Westergeest_-_20332997_-_RCE.jpg *** dest title exists and --add-prefix not specified
324commonswiki: id=38058799 ns=0 dbk=File:Interieur,_koor,_gebrandschilderd_glas,_Karel_V,_detail_-_'s-Gravenhage_-_20365072_-_RCE.jpg *** dest title exists and --add-prefix not specified
325commonswiki: id=38058818 ns=0 dbk=File:Interieur,_koor,_gewelfschildering,_travee_2,_plantmotief_geschilderd_over_voorganger_-_Zaltbommel_-_20360932_-_RCE.jpg *** dest title exists and --add-prefix not specified
326commonswiki: id=38058844 ns=0 dbk=File:Interieur,_koor,_noordelijke_straalkapel_met_beschilderde_bogen_-_Roermond_-_20365712_-_RCE.jpg *** dest title exists and --add-prefix not specified
327commonswiki: id=38058852 ns=0 dbk=File:Interieur,_koor,_overzicht_hoofdaltaar_-_Steenbergen_-_20321078_-_RCE.jpg *** dest title exists and --add-prefix not specified
328commonswiki: id=38058882 ns=0 dbk=File:Interieur,_koor_naar_het_oosten_-_Waalwijk_-_20342658_-_RCE.jpg *** dest title exists and --add-prefix not specified
329commonswiki: id=38059146 ns=0 dbk=File:Interieur,_kruisbeeld_-_Woerden_-_20378932_-_RCE.jpg *** dest title exists and --add-prefix not specified
330commonswiki: id=38059171 ns=0 dbk=File:Interieur,_kruiswegstatie_9-_Jezus_valt_voor_de_derde_maal_onder_het_kruis_-_Emmen_-_20531880_-_RCE.jpg *** dest title exists and --add-prefix not specified
331commonswiki: id=38059250 ns=0 dbk=File:Interieur,_leeszaal_in_de_nieuwbouw_-_Middelburg_-_20374628_-_RCE.jpg *** dest title exists and --add-prefix not specified
332commonswiki: id=38058623 ns=0 dbk=File:Lëtzebuerger_Guiden_a_Scouten,_Stolpersteng_Déifferdeng,_11,_rue_Saint-Nicolas-001.jpg *** dest title exists and --add-prefix not specified
333commonswiki: id=38058046 ns=0 dbk=File:Novi_Sad,_Jaše_Tomića.jpg *** dest title exists and --add-prefix not specified
334commonswiki: id=38058075 ns=0 dbk=File:Novi_Sad,_Petrovaradin,_rekonstruovaná_pevnost.jpg *** dest title exists and --add-prefix not specified
335commonswiki: id=38058084 ns=0 dbk=File:Novi_Sad,_Poljoprivredni_sajam,_traktor_před_budovou_veletrhu.jpg *** dest title exists and --add-prefix not specified
336commonswiki: id=38058495 ns=0 dbk=File:Novo_naselje01.jpg *** dest title exists and --add-prefix not specified
337commonswiki: id=38058658 ns=0 dbk=File:Novokuznetsk_Перекрёсток_пр._Металлургов_-_ул._Орджоникидзе_(панорама_на_180°).jpg *** dest title exists and --add-prefix not specified
338commonswiki: id=38058661 ns=0 dbk=File:Novokuznetsk_Южкузбассуголь_001.JPG *** dest title exists and --add-prefix not specified
339commonswiki: id=38058751 ns=0 dbk=File:Novos_usuariospt.jpg *** dest title exists and --add-prefix not specified
340commonswiki: id=38058867 ns=0 dbk=File:Novosibirskaya-oblast'.jpg *** dest title exists and --add-prefix not specified
341commonswiki: id=38059086 ns=0 dbk=File:NovyKnin-2008-05-10-JizniStranaNamesti.JPG *** dest title exists and --add-prefix not specified
342commonswiki: id=38059132 ns=0 dbk=File:NovyTeleckov.jpg *** dest title exists and --add-prefix not specified
343commonswiki: id=38059138 ns=0 dbk=File:Novy_Hrad_(Jimlin)_1Nadvori.JPG *** dest title exists and --add-prefix not specified
344commonswiki: id=38059142 ns=0 dbk=File:Novy_Hrad_(Jimlin)_4.JPG *** dest title exists and --add-prefix not specified
345commonswiki: id=38059148 ns=0 dbk=File:Novy_Kostel_CH_CZ.png *** dest title exists and --add-prefix not specified
346commonswiki: id=38059160 ns=0 dbk=File:Novy_most_ze_stareho_Melnik.jpg *** dest title exists and --add-prefix not specified
347commonswiki: id=38059342 ns=0 dbk=File:Nová_ves_-_vodárna,_autobusová_zastávka_Pepsi.JPG *** dest title exists and --add-prefix not specified
348commonswiki: id=38059347 ns=0 dbk=File:Nová_Žiarska_Chata.jpg *** dest title exists and --add-prefix not specified
349commonswiki: id=38059351 ns=0 dbk=File:Nové-Bránice-zvonice2013b.jpg *** dest title exists and --add-prefix not specified
350commonswiki: id=38059375 ns=0 dbk=File:Nové_Dvory_(Sedlec-Prčice),_křižovatka_u_kapličky,_shora.jpg *** dest title exists and --add-prefix not specified
351commonswiki: id=38059376 ns=0 dbk=File:Nové_Dvory_(Sedlec-Prčice),_křižovatka_u_kapličky,_zdola.jpg *** dest title exists and --add-prefix not specified
352commonswiki: id=38058091 ns=0 dbk=File:Past_Wills,_Leo_e_Diva1.jpg -> File:Past_Wills,_Leo_e_Diva1.jpg (no conflict) DRY RUN ONLY
353commonswiki: id=38058081 ns=0 dbk=File:PikiWiki_Israel_41226_Plants_of_Israel.JPG *** dest title exists and --add-prefix not specified
354commonswiki: id=38058476 ns=0 dbk=File:Puzze_Magnetismo.png *** dest title exists and --add-prefix not specified
355commonswiki: id=38058684 ns=0 dbk=File:Roberto_Traversini,_Vernissage_Judenrein_Differdange-001.jpg *** dest title exists and --add-prefix not specified
356commonswiki: id=38058775 ns=0 dbk=File:Ryde_Tesco_pedestrian_walkway.JPG *** dest title exists and --add-prefix not specified
357commonswiki: id=38058474 ns=0 dbk=File:Swearingen_SA-227AT_Merlin_IV_C_Private_N577MX,_LUX_Luxembourg_(Findel),_Luxembourg_PP1317232892.jpg *** dest title exists and --add-prefix not specified
358commonswiki: id=38058431 ns=0 dbk=File:X-ray_of_abdomen_with_perforated_IUD.jpg *** dest title exists and --add-prefix not specified
359commonswiki: id=38058275 ns=0 dbk=File:Yellowstone_Roads_and_Bridges,_Lake,_Teton_County,_WY_HAER_WYO,20-YELNAP,9-15.tif *** dest title exists and --add-prefix not specified
360commonswiki: id=38058315 ns=0 dbk=File:Yellowstone_Roads_and_Bridges,_Lake,_Teton_County,_WY_HAER_WYO,20-YELNAP,9-36.tif *** dest title exists and --add-prefix not specified
361commonswiki: id=38058283 ns=0 dbk=File:Yellowstone_Roads_and_Bridges,_Lake,_Teton_County,_WY_HAER_WYO,20-YELNAP,9-76.tif *** dest title exists and --add-prefix not specified
362commonswiki: id=38058201 ns=0 dbk=File:Հրանտ_Թադևոսյանի_աշխատանքների_ցուցահանդեսը_ՀՆՄ-ում_(2).jpg *** dest title exists and --add-prefix not specified
363commonswiki: id=38058731 ns=0 dbk=Category:User_de *** dest title exists and --add-prefix not specified
364commonswiki: id=38058732 ns=0 dbk=Category:User_de-0 *** dest title exists and --add-prefix not specified
365commonswiki: id=38058726 ns=0 dbk=Category:User_en *** dest title exists and --add-prefix not specified
366commonswiki: id=38058728 ns=0 dbk=Category:User_en-N *** dest title exists and --add-prefix not specified
367commonswiki: id=38058729 ns=0 dbk=Category:User_es *** dest title exists and --add-prefix not specified
368commonswiki: id=38058730 ns=0 dbk=Category:User_es-1 *** dest title exists and --add-prefix not specified
369commonswiki: id=38058877 ns=0 dbk=Translations:Commons:Checkusers/Statistics/6/hu *** dest title exists and --add-prefix not specified
370commonswiki: 76 pages to fix, 2 were resolvable.
371commonswiki:
372commonswiki: Oh noeees
373
374-----------------------------------------------------------------
375cywiki
376-----------------------------------------------------------------
377cywiki: id=134646 ns=0 dbk=C:CW -> C-CW (no conflict) DRY RUN ONLY
378cywiki: id=157397 ns=0 dbk=Defnyddiwr:Cyberbot_I/Run/Adminstats *** dest title exists and --add-prefix not specified
379cywiki: 2 pages to fix, 1 were resolvable.
380cywiki:
381cywiki: Oh noeees
382
383-----------------------------------------------------------------
384dvwiki
385-----------------------------------------------------------------
386dvwiki: id=2105 ns=0 dbk=ވިކިޕީޑިއާ:_ހާއްސަ_މަގާލާތައް -> ވިކިޕީޑިއާ:ހާއްސަ_މަގާލާތައް (no conflict) DRY RUN ONLY
387dvwiki: id=11912 ns=0 dbk=ވިކިޕީޑިއާ:_ހިނގަމުންދާ_ހާދިސާތައް *** dest title exists and --add-prefix not specified
388dvwiki: id=2099 ns=0 dbk=ވިކިޕީޑިއާ:_ހޮވިފައިވާ_މަގާލާތައް -> ވިކިޕީޑިއާ:ހޮވިފައިވާ_މަގާލާތައް (no conflict) DRY RUN ONLY
389dvwiki: id=2100 ns=0 dbk=ވިކިޕީޑިއާ:_ހޮވިފައިވާ_ތަސްވީރު -> ވިކިޕީޑިއާ:ހޮވިފައިވާ_ތަސްވީރު (no conflict) DRY RUN ONLY
390dvwiki: id=1693 ns=0 dbk=ވިކިޕީޑިއާ:_ނަކަލުކުރުމުގެ_ހައްގު -> ވިކިޕީޑިއާ:ނަކަލުކުރުމުގެ_ހައްގު (no conflict) DRY RUN ONLY
391dvwiki: id=1677 ns=0 dbk=ވިކިޕީޑިއާ:_ބަސްބަހަވީ_ވިލަރެސް -> ވިކިޕީޑިއާ:ބަސްބަހަވީ_ވިލަރެސް (no conflict) DRY RUN ONLY
392dvwiki: id=2102 ns=0 dbk=ވިކިޕީޑިއާ:_އައު_މަގާލާތައް -> ވިކިޕީޑިއާ:އައު_މަގާލާތައް (no conflict) DRY RUN ONLY
393dvwiki: id=1661 ns=0 dbk=ވިކިޕީޑިއާ:_އައުބޭފުޅުންނަށް_މަރުހަބާ! -> ވިކިޕީޑިއާ:އައުބޭފުޅުންނަށް_މަރުހަބާ! (no conflict) DRY RUN ONLY
394dvwiki: id=11914 ns=0 dbk=ވިކިޕީޑިއާ:_އައުބޭފުޅުންނަށް_މަރުޙަބާ -> ވިކިޕީޑިއާ:އައުބޭފުޅުންނަށް_މަރުޙަބާ (no conflict) DRY RUN ONLY
395dvwiki: id=1654 ns=0 dbk=ވިކިޕީޑިއާ:_އައުބޭފުޅުންނަށް_މަރުޙަބާ! -> ވިކިޕީޑިއާ:އައުބޭފުޅުންނަށް_މަރުޙަބާ! (no conflict) DRY RUN ONLY
396dvwiki: id=1666 ns=0 dbk=ވިކިޕީޑިއާ:_އަސާސީ_ނެވިކަން -> ވިކިޕީޑިއާ:އަސާސީ_ނެވިކަން (no conflict) DRY RUN ONLY
397dvwiki: id=3983 ns=0 dbk=ވިކިޕީޑިއާ:_އާންމު_ހޮޅުއަށި -> ވިކިޕީޑިއާ:އާންމު_ހޮޅުއަށި (no conflict) DRY RUN ONLY
398dvwiki: id=11588 ns=0 dbk=ވިކިޕީޑިއާ:_މަރުހަބާ_ކޮމިޓީ/ވިކިޕީޑިއާއަށް_މަރުހަބާ -> ވިކިޕީޑިއާ:މަރުހަބާ_ކޮމިޓީ/ވިކިޕީޑިއާއަށް_މަރުހަބާ (no conflict) DRY RUN ONLY
399dvwiki: id=1786 ns=0 dbk=ވިކިޕީޑިއާ:_ތާރަފު -> ވިކިޕީޑިއާ:ތާރަފު (no conflict) DRY RUN ONLY
400dvwiki: id=1789 ns=0 dbk=ވިކިޕީޑިއާ:_ތާރަފު_2 -> ވިކިޕީޑިއާ:ތާރަފު_2 (no conflict) DRY RUN ONLY
401dvwiki: id=1788 ns=0 dbk=ވިކިޕީޑިއާ:_ތާރަފު_3 -> ވިކިޕީޑިއާ:ތާރަފު_3 (no conflict) DRY RUN ONLY
402dvwiki: id=10389 ns=0 dbk=ވިކިޕީޑިއާ:_ސަފާރަތުޚާނާ -> ވިކިޕީޑިއާ:ސަފާރަތުޚާނާ (no conflict) DRY RUN ONLY
403dvwiki: id=11974 ns=0 dbk=ވިކިޕީޑިއާ:ހޮވާލެވިފައިވާ_މަޒުމޫނު -> ވިކިޕީޑިއާ:ހޮވާލެވިފައިވާ_މަޒުމޫނު (no conflict) DRY RUN ONLY
404dvwiki: id=11975 ns=0 dbk=ވިކިޕީޑިއާ:ހޮވާލެވިފައިވާ_މަޒުމޫނު/އަރުޝީފު -> ވިކިޕީޑިއާ:ހޮވާލެވިފައިވާ_މަޒުމޫނު/އަރުޝީފު (no conflict) DRY RUN ONLY
405dvwiki: id=12031 ns=0 dbk=ވިކިޕީޑިއާ:ހޮވާލެވިފައިވާ_މަޒުމޫނު/އަރުޝީފު/2008 -> ވިކިޕީޑިއާ:ހޮވާލެވިފައިވާ_މަޒުމޫނު/އަރުޝީފު/2008 (no conflict) DRY RUN ONLY
406dvwiki: id=12007 ns=0 dbk=ވިކިޕީޑިއާ:ހޮވާލެވިފައިވާ_މަޒުމޫނު/އަރުޝީފު/2009 -> ވިކިޕީޑިއާ:ހޮވާލެވިފައިވާ_މަޒުމޫނު/އަރުޝީފު/2009 (no conflict) DRY RUN ONLY
407dvwiki: id=12003 ns=0 dbk=ވިކިޕީޑިއާ:ހޮވާލެވިފައިވާ_މަޒުމޫނު/އަރުޝީފު/2010 -> ވިކިޕީޑިއާ:ހޮވާލެވިފައިވާ_މަޒުމޫނު/އަރުޝީފު/2010 (no conflict) DRY RUN ONLY
408dvwiki: id=12002 ns=0 dbk=ވިކިޕީޑިއާ:ހޮވާލެވިފައިވާ_މަޒުމޫނު/އަރުޝީފު/2011 -> ވިކިޕީޑިއާ:ހޮވާލެވިފައިވާ_މަޒުމޫނު/އަރުޝީފު/2011 (no conflict) DRY RUN ONLY
409dvwiki: id=11995 ns=0 dbk=ވިކިޕީޑިއާ:ހޮވާލެވިފައިވާ_މަޒުމޫނު/އަރުޝީފު/2012 -> ވިކިޕީޑިއާ:ހޮވާލެވިފައިވާ_މަޒުމޫނު/އަރުޝީފު/2012 (no conflict) DRY RUN ONLY
410dvwiki: id=11976 ns=0 dbk=ވިކިޕީޑިއާ:ހޮވާލެވިފައިވާ_ތަސްވީރު -> ވިކިޕީޑިއާ:ހޮވާލެވިފައިވާ_ތަސްވީރު (no conflict) DRY RUN ONLY
411dvwiki: id=11977 ns=0 dbk=ވިކިޕީޑިއާ:ހޮވާލެވިފައިވާ_ތަސްވީރު/އަރުޝީފު -> ވިކިޕީޑިއާ:ހޮވާލެވިފައިވާ_ތަސްވީރު/އަރުޝީފު (no conflict) DRY RUN ONLY
412dvwiki: id=10675 ns=0 dbk=ވިކިޕީޑިއާ:އާންމު_ހޮޅުއަށ *** dest title exists and --add-prefix not specified
413dvwiki: id=12027 ns=0 dbk=ވިކިޕީޑިއާ:އާންމު_ހޮޅުއަށި -> ވިކިޕީޑިއާ:އާންމު_ހޮޅުއަށި (no conflict) DRY RUN ONLY
414dvwiki: id=12029 ns=0 dbk=ވިކިޕީޑިއާ:އާންމު_ހޮޅުއަށި/to_do -> ވިކިޕީޑިއާ:އާންމު_ހޮޅުއަށި/to_do (no conflict) DRY RUN ONLY
415dvwiki: id=11539 ns=0 dbk=ވިކިޕީޑިއާ:އާންމުކޮށް_އަޅުގަނޑުމެންނާއި_ކޮށްލެވޭ_ސުވާލުތައް -> ވިކިޕީޑިއާ:އާންމުކޮށް_އަޅުގަނޑުމެންނާއި_ކޮށްލެވޭ_ސުވާލުތައް (no conflict) DRY RUN ONLY
416dvwiki: id=11913 ns=0 dbk=ވިކިޕީޑިއާ:އެހީގެ_މޭޒު -> ވިކިޕީޑިއާ:އެހީގެ_މޭޒު (no conflict) DRY RUN ONLY
417dvwiki: id=11542 ns=0 dbk=ވިކިޕީޑިއާ:އެމްބަސީ -> ވިކިޕީޑިއާ:އެމްބަސީ (no conflict) DRY RUN ONLY
418dvwiki: id=11586 ns=0 dbk=ވިކިޕީޑިއާ:މަރުހަބާ_ކޮމިޓީ -> ވިކިޕީޑިއާ:މަރުހަބާ_ކޮމިޓީ (no conflict) DRY RUN ONLY
419dvwiki: id=11585 ns=0 dbk=ވިކިޕީޑިއާ:މަރުހަބާ_ކޮމިޓީ/ވިކިިޕީޑިއާއަށް_މަރުހަބާ -> ވިކިޕީޑިއާ:މަރުހަބާ_ކޮމިޓީ/ވިކިިޕީޑިއާއަށް_މަރުހަބާ (no conflict) DRY RUN ONLY
420dvwiki: id=11978 ns=0 dbk=ވިކިޕީޑިއާ:ފަސް_ތަނބު -> ވިކިޕީޑިއާ:ފަސް_ތަނބު (no conflict) DRY RUN ONLY
421dvwiki: id=11964 ns=0 dbk=ވިކިޕީޑިއާ:ތަޢާރަފު -> ވިކިޕީޑިއާ:ތަޢާރަފު (no conflict) DRY RUN ONLY
422dvwiki: id=12030 ns=0 dbk=ވިކިޕީޑިއާ:ޗީޓްޝީޓް -> ވިކިޕީޑިއާ:ޗީޓްޝީޓް (no conflict) DRY RUN ONLY
423dvwiki: 37 pages to fix, 35 were resolvable.
424dvwiki:
425dvwiki: Oh noeees
426
427-----------------------------------------------------------------
428elwikisource
429-----------------------------------------------------------------
430elwikisource: id=1428 ns=0 dbk=Συγγραφέας:Αριστοτέλης *** dest title exists and --add-prefix not specified
431elwikisource: id=1434 ns=0 dbk=Συγγραφέας:Δημοσθένης *** dest title exists and --add-prefix not specified
432elwikisource: id=1427 ns=0 dbk=Συγγραφέας:Πέτρος_Κροπότκιν *** dest title exists and --add-prefix not specified
433elwikisource: id=1422 ns=0 dbk=Συγγραφέας:Πλάτων *** dest title exists and --add-prefix not specified
434elwikisource: id=1626 ns=0 dbk=Συγγραφέας:Σοφοκλής *** dest title exists and --add-prefix not specified
435elwikisource: id=1426 ns=0 dbk=Συγγραφέας:Ἐπίκουρος -> Συγγραφέας:Ἐπίκουρος (no conflict) DRY RUN ONLY
436elwikisource: id=1432 ns=0 dbk=Συγγραφέας:Ἐπίκτητος -> Συγγραφέας:Ἐπίκτητος (no conflict) DRY RUN ONLY
437elwikisource: id=1436 ns=0 dbk=Συγγραφέας:Ἡράκλειτος_ὁ_Ἐφέσιος -> Συγγραφέας:Ἡράκλειτος_ὁ_Ἐφέσιος (no conflict) DRY RUN ONLY
438elwikisource: id=1425 ns=0 dbk=Συγγραφέας:Ὅμηρος -> Συγγραφέας:Ὅμηρος (no conflict) DRY RUN ONLY
439elwikisource: 9 pages to fix, 4 were resolvable.
440elwikisource:
441elwikisource: Oh noeees
442
443-----------------------------------------------------------------
444fawikibooks
445-----------------------------------------------------------------
446fawikibooks: id=12186 ns=0 dbk=ویکی‌نسک:ویکی‌نسک_برای_کاربران_سایر_پروژه‌های_ویکی‌مدیا *** dest title exists and --add-prefix not specified
447fawikibooks: 1 pages to fix, 0 were resolvable.
448fawikibooks:
449fawikibooks: Oh noeees
450
451-----------------------------------------------------------------
452ganwiki
453-----------------------------------------------------------------
454ganwiki: id=19101 ns=0 dbk=用户:碡中文 *** dest title exists and --add-prefix not specified
455ganwiki: id=19135 ns=0 dbk=用户:虞海/封面 -> 用戶:虞海/封面 (no conflict) DRY RUN ONLY
456ganwiki: 2 pages to fix, 1 were resolvable.
457ganwiki:
458ganwiki: Oh noeees
459
460-----------------------------------------------------------------
461idwiki
462-----------------------------------------------------------------
463idwiki: id=1683854 ns=0 dbk=Pembicaraan_Pengguna:Arsyad_Hassan *** dest title exists and --add-prefix not specified
464idwiki: id=1684016 ns=0 dbk=Pembicaraan_Pengguna:ChoerulANWAR *** dest title exists and --add-prefix not specified
465idwiki: id=1683986 ns=0 dbk=Pembicaraan_Pengguna:Choirul_ansor *** dest title exists and --add-prefix not specified
466idwiki: id=1684018 ns=0 dbk=Pembicaraan_Pengguna:ElokPMaharani *** dest title exists and --add-prefix not specified
467idwiki: id=1683985 ns=0 dbk=Pembicaraan_Pengguna:FarhanFadhillah99 *** dest title exists and --add-prefix not specified
468idwiki: id=1683883 ns=0 dbk=Pembicaraan_Pengguna:Heriyantoridwan35 *** dest title exists and --add-prefix not specified
469idwiki: id=1684017 ns=0 dbk=Pembicaraan_Pengguna:Udin_Fatkhurrahman *** dest title exists and --add-prefix not specified
470idwiki: 7 pages to fix, 0 were resolvable.
471idwiki:
472idwiki: Oh noeees
473
474-----------------------------------------------------------------
475itwiki
476-----------------------------------------------------------------
477itwiki: id=5298792 ns=0 dbk=Wikipedia:Pagine_da_cancellare/Log/2015_gennaio_26 *** dest title exists and --add-prefix not specified
478itwiki: id=4807587 ns=0 dbk=CAT:DE *** dest title exists and --add-prefix not specified
479itwiki: id=4232297 ns=0 dbk=CAT:O *** dest title exists and --add-prefix not specified
480itwiki: id=5087351 ns=0 dbk=CAT:UL *** dest title exists and --add-prefix not specified
481itwiki: id=4233149 ns=0 dbk=CAT:UNCAT *** dest title exists and --add-prefix not specified
482itwiki: 5 pages to fix, 0 were resolvable.
483itwiki:
484itwiki: Oh noeees
485-----------------------------------------------------------------
486
487-----------------------------------------------------------------
488lvwiki
489-----------------------------------------------------------------
490lvwiki: id=269769 ns=0 dbk=WP:1000 *** dest title exists and --add-prefix not specified
491lvwiki: id=269788 ns=0 dbk=WP:10000 -> Vikipēdija:10000 (no conflict) DRY RUN ONLY
492lvwiki: id=269770 ns=0 dbk=WP:1000_rakstu *** dest title exists and --add-prefix not specified
493lvwiki: id=269787 ns=0 dbk=WP:10_000 -> Vikipēdija:10_000 (no conflict) DRY RUN ONLY
494lvwiki: id=195124 ns=0 dbk=WP:4.4 -> Vikipēdija:4.4 (no conflict) DRY RUN ONLY
495lvwiki: id=195123 ns=0 dbk=WP:4.4. -> Vikipēdija:4.4. (no conflict) DRY RUN ONLY
496lvwiki: id=279131 ns=0 dbk=WP:AWB *** dest title exists and --add-prefix not specified
497lvwiki: id=185079 ns=0 dbk=WP:Aizmetnis *** dest title exists and --add-prefix not specified
498lvwiki: id=188207 ns=0 dbk=WP:BIO -> Vikipēdija:BIO (no conflict) DRY RUN ONLY
499lvwiki: id=192978 ns=0 dbk=WP:Balsošana *** dest title exists and --add-prefix not specified
500lvwiki: id=188095 ns=0 dbk=WP:Basket -> Vikipēdija:Basket (no conflict) DRY RUN ONLY
501lvwiki: id=188096 ns=0 dbk=WP:Basketbols -> Vikipēdija:Basketbols (no conflict) DRY RUN ONLY
502lvwiki: id=185068 ns=0 dbk=WP:Boti *** dest title exists and --add-prefix not specified
503lvwiki: id=278143 ns=0 dbk=WP:CEE -> Vikipēdija:CEE (no conflict) DRY RUN ONLY
504lvwiki: id=272779 ns=0 dbk=WP:CEE_2015 -> Vikipēdija:CEE_2015 (no conflict) DRY RUN ONLY
505lvwiki: id=171196 ns=0 dbk=WP:CHEAT -> Vikipēdija:CHEAT (no conflict) DRY RUN ONLY
506lvwiki: id=188206 ns=0 dbk=WP:Cilvēki -> Vikipēdija:Cilvēki (no conflict) DRY RUN ONLY
507lvwiki: id=276042 ns=0 dbk=WP:EDU *** dest title exists and --add-prefix not specified
508lvwiki: id=158771 ns=0 dbk=WP:FA *** dest title exists and --add-prefix not specified
509lvwiki: id=169583 ns=0 dbk=WP:Futbols -> Vikipēdija:Futbols (no conflict) DRY RUN ONLY
510lvwiki: id=158770 ns=0 dbk=WP:GA -> Vikipēdija:GA (no conflict) DRY RUN ONLY
511lvwiki: id=171444 ns=0 dbk=WP:Joki *** dest title exists and --add-prefix not specified
512lvwiki: id=1833 ns=0 dbk=WP:KRL -> Vikipēdija:KRL (no conflict) DRY RUN ONLY
513lvwiki: id=182837 ns=0 dbk=WP:LAT *** dest title exists and --add-prefix not specified
514lvwiki: id=197481 ns=0 dbk=WP:LAT_100 -> Vikipēdija:LAT_100 (no conflict) DRY RUN ONLY
515lvwiki: id=253066 ns=0 dbk=WP:LUA -> Vikipēdija:LUA (no conflict) DRY RUN ONLY
516lvwiki: id=148830 ns=0 dbk=WP:LUN *** dest title exists and --add-prefix not specified
517lvwiki: id=171940 ns=0 dbk=WP:Latvija -> Vikipēdija:Latvija (no conflict) DRY RUN ONLY
518lvwiki: id=247624 ns=0 dbk=WP:Lua *** dest title exists and --add-prefix not specified
519lvwiki: id=243122 ns=0 dbk=WP:Maznozīmīgs_temats -> Vikipēdija:Maznozīmīgs_temats (no conflict) DRY RUN ONLY
520lvwiki: id=209773 ns=0 dbk=WP:Māksla -> Vikipēdija:Māksla (no conflict) DRY RUN ONLY
521lvwiki: id=235111 ns=0 dbk=WP:Nozīmīgums *** dest title exists and --add-prefix not specified
522lvwiki: id=187641 ns=0 dbk=WP:Pīlāri -> Vikipēdija:Pīlāri (no conflict) DRY RUN ONLY
523lvwiki: id=163114 ns=0 dbk=WP:REFLINKS -> Vikipēdija:REFLINKS (no conflict) DRY RUN ONLY
524lvwiki: id=210070 ns=0 dbk=WP:SK *** dest title exists and --add-prefix not specified
525lvwiki: id=210071 ns=0 dbk=WP:SMILŠU_KASTE -> Vikipēdija:SMILŠU_KASTE (no conflict) DRY RUN ONLY
526lvwiki: id=151142 ns=0 dbk=WP:SPORTS -> Vikipēdija:SPORTS (no conflict) DRY RUN ONLY
527lvwiki: id=272127 ns=0 dbk=WP:STAT *** dest title exists and --add-prefix not specified
528lvwiki: id=272074 ns=0 dbk=WP:STATS *** dest title exists and --add-prefix not specified
529lvwiki: id=247795 ns=0 dbk=WP:SĀKUMS -> Vikipēdija:SĀKUMS (no conflict) DRY RUN ONLY
530lvwiki: id=191986 ns=0 dbk=WP:UZLAB -> Vikipēdija:UZLAB (no conflict) DRY RUN ONLY
531lvwiki: id=269767 ns=0 dbk=WP:VITAL *** dest title exists and --add-prefix not specified
532lvwiki: id=269786 ns=0 dbk=WP:VITAL4 -> Vikipēdija:VITAL4 (no conflict) DRY RUN ONLY
533lvwiki: id=171596 ns=0 dbk=WP:Vikiholisms *** dest title exists and --add-prefix not specified
534lvwiki: id=171934 ns=0 dbk=WP:Vikiprojekts *** dest title exists and --add-prefix not specified
535lvwiki: id=269768 ns=0 dbk=WP:Vital *** dest title exists and --add-prefix not specified
536lvwiki: id=171197 ns=0 dbk=WP:Špiks -> Vikipēdija:Špiks (no conflict) DRY RUN ONLY
537lvwiki: id=169808 ns=0 dbk=Wp:smilšu_kaste *** dest title exists and --add-prefix not specified
538lvwiki: 48 pages to fix, 27 were resolvable.
539lvwiki:
540lvwiki: Oh noeees
541
542-----------------------------------------------------------------
543metawiki
544-----------------------------------------------------------------
545metawiki: id=6721695 ns=0 dbk=User:Cyberbot_I/Run/Meta-cont *** dest title exists and --add-prefix not specified
546metawiki: id=6721711 ns=0 dbk=User:Cyberbot_I/Run/Meta-daily *** dest title exists and --add-prefix not specified
547metawiki: id=6722577 ns=0 dbk=Translations:Terms_of_use/Paid_contributions_amendment/81/bg *** dest title exists and --add-prefix not specified
548metawiki: 3 pages to fix, 0 were resolvable.
549metawiki:
550metawiki: Oh noeees
551
552-----------------------------------------------------------------
553mlwiki
554-----------------------------------------------------------------
555mlwiki: id=261262 ns=0 dbk=ഘടകം:_Citation/CS1/Configuration/വിവരണം *** dest title exists and --add-prefix not specified
556mlwiki: 1 pages to fix, 0 were resolvable.
557mlwiki:
558mlwiki: Oh noeees
559
560-----------------------------------------------------------------
561mrwikibooks
562-----------------------------------------------------------------
563mrwikibooks: id=2078 ns=0 dbk=विकिबुक्स:चावडी *** dest title exists and --add-prefix not specified
564mrwikibooks: 1 pages to fix, 0 were resolvable.
565mrwikibooks:
566mrwikibooks: Oh noeees
567
568-----------------------------------------------------------------
569pnbwiki
570-----------------------------------------------------------------
571pnbwiki: id=6246 ns=0 dbk=وکیپیڈیا:_?Can't_read_Western_Punjabi_(نیئیں_پڑھ_سکدے؟) -> وکیپیڈیا:?Can't_read_Western_Punjabi_(نیئیں_پڑھ_سکدے؟) (no conflict) DRY RUN ONLY
572pnbwiki: id=2186 ns=0 dbk=وکیپیڈیا:_سکھائ -> وکیپیڈیا:سکھائ (no conflict) DRY RUN ONLY
573pnbwiki: id=2187 ns=0 dbk=وکیپیڈیا:_پنج_تھم -> وکیپیڈیا:پنج_تھم (no conflict) DRY RUN ONLY
574pnbwiki: id=29609 ns=0 dbk=سانچہ:Hidden_begin *** dest title exists and --add-prefix not specified
575pnbwiki: id=29610 ns=0 dbk=سانچہ:Hidden_end *** dest title exists and --add-prefix not specified
576pnbwiki: id=41403 ns=0 dbk=سانچہ:Navbox_with_columns *** dest title exists and --add-prefix not specified
577pnbwiki: id=29600 ns=0 dbk=سانچہ:_جھنڈا *** dest title exists and --add-prefix not specified
578pnbwiki: id=29605 ns=0 dbk=سانچہ:_خانہ_معلومات_دیس *** dest title exists and --add-prefix not specified
579pnbwiki: id=29602 ns=0 dbk=سانچہ:_عالم_دین -> سانچہ:عالم_دین (no conflict) DRY RUN ONLY
580pnbwiki: id=41086 ns=0 dbk=سانچہ:_نقشہ_فیصل_آباد -> سانچہ:نقشہ_فیصل_آباد (no conflict) DRY RUN ONLY
581pnbwiki: id=38571 ns=0 dbk=سانچہ:جھنڈا_تصویر *** dest title exists and --add-prefix not specified
582pnbwiki: id=29608 ns=0 dbk=سانچہ:مخفی_اختتام *** dest title exists and --add-prefix not specified
583pnbwiki: id=30325 ns=0 dbk=سانچہ:موسم -> سانچہ:موسم (no conflict) DRY RUN ONLY
584pnbwiki: 13 pages to fix, 6 were resolvable.
585pnbwiki:
586pnbwiki: Oh noeees
587
588-----------------------------------------------------------------
589pnbwiktionary
590-----------------------------------------------------------------
591pnbwiktionary: id=6933 ns=0 dbk=گٹھ:پنجابی_وکشنری *** dest title exists and --add-prefix not specified
592pnbwiktionary: 1 pages to fix, 0 were resolvable.
593pnbwiktionary:
594pnbwiktionary: Oh noeees
595
596-----------------------------------------------------------------
597ruwikinews
598-----------------------------------------------------------------
599ruwikinews: id=58689 ns=0 dbk=Модуль:Weather/data *** dest title exists and --add-prefix not specified
600ruwikinews: 1 pages to fix, 0 were resolvable.
601ruwikinews:
602ruwikinews: Oh noeees
603
604-----------------------------------------------------------------
605shwiki
606-----------------------------------------------------------------
607shwiki: id=1264552 ns=0 dbk=VP:NIJE -> Wikipedia:NIJE (no conflict) DRY RUN ONLY
608shwiki: id=4537342 ns=0 dbk=WP:AT -> Wikipedia:AT (no conflict) DRY RUN ONLY
609shwiki: id=4475985 ns=0 dbk=WP:B -> Wikipedia:B (no conflict) DRY RUN ONLY
610shwiki: id=4476751 ns=0 dbk=WP:BEEP -> Wikipedia:BEEP (no conflict) DRY RUN ONLY
611shwiki: id=4475986 ns=0 dbk=WP:BOT -> Wikipedia:BOT (no conflict) DRY RUN ONLY
612shwiki: id=4475987 ns=0 dbk=WP:BOTOVI -> Wikipedia:BOTOVI (no conflict) DRY RUN ONLY
613shwiki: id=4032364 ns=0 dbk=WP:DUH -> Wikipedia:DUH (no conflict) DRY RUN ONLY
614shwiki: id=4032451 ns=0 dbk=WP:IMPRO -> Wikipedia:IMPRO (no conflict) DRY RUN ONLY
615shwiki: id=4030401 ns=0 dbk=WP:N -> Wikipedia:N (no conflict) DRY RUN ONLY
616shwiki: id=4475988 ns=0 dbk=WP:ROBOT -> Wikipedia:ROBOT (no conflict) DRY RUN ONLY
617shwiki: id=4030375 ns=0 dbk=WP:WHP -> Wikipedia:WHP (no conflict) DRY RUN ONLY
618shwiki: id=4032449 ns=0 dbk=WP:ČITATELJ -> Wikipedia:ČITATELJ (no conflict) DRY RUN ONLY
619shwiki: id=4032450 ns=0 dbk=WP:ČITATELJI -> Wikipedia:ČITATELJI (no conflict) DRY RUN ONLY
620shwiki: id=253371 ns=0 dbk=Wikipedija:Kriteriji_za_brzo_brisanje *** dest title exists and --add-prefix not specified
621shwiki: 14 pages to fix, 13 were resolvable.
622shwiki:
623shwiki: Oh noeees
624
625-----------------------------------------------------------------
626simplewiki
627-----------------------------------------------------------------
628simplewiki: id=478942 ns=0 dbk=User:Cyberbot_I/Run/Adminstats *** dest title exists and --add-prefix not specified
629simplewiki: id=478943 ns=0 dbk=User:Cyberbot_I/Run/Datefixer *** dest title exists and --add-prefix not specified
630simplewiki: 2 pages to fix, 0 were resolvable.
631simplewiki:
632simplewiki: Oh noeees
633
634-----------------------------------------------------------------
635urwiki
636-----------------------------------------------------------------
637urwiki: id=81426 ns=0 dbk=C:CSD -> C-CSD (no conflict) DRY RUN ONLY
638urwiki: id=81425 ns=0 dbk=C:SD -> C-SD (no conflict) DRY RUN ONLY
639urwiki: id=272960 ns=0 dbk=صارف:Cyberbot_I/Run/Adminstats *** dest title exists and --add-prefix not specified
640urwiki: 3 pages to fix, 2 were resolvable.
641urwiki:
642urwiki: Oh noeees
643
644-----------------------------------------------------------------
645zhwiki
646-----------------------------------------------------------------
647zhwiki: id=4488106 ns=0 dbk=Talk:沙溪兴教寺 *** dest title exists and --add-prefix not specified
648zhwiki: id=4775712 ns=0 dbk=User_talk:Yuriy_kosygin *** dest title exists and --add-prefix not specified
649zhwiki: id=4488064 ns=0 dbk=Wikipedia:知识问答 *** dest title exists and --add-prefix not specified
650zhwiki: 3 pages to fix, 0 were resolvable.
651zhwiki:
652zhwiki: Oh noeees
653
654-----------------------------------------------------------------
655zhwikinews
656-----------------------------------------------------------------
657zhwikinews: id=21277 ns=0 dbk=维基新闻:2009年/11月 *** dest title exists and --add-prefix not specified
658zhwikinews: id=12553 ns=0 dbk=頻道:香港 *** dest title exists and --add-prefix not specified
659zhwikinews: id=667 ns=0 dbk=頻道:體育 -> 频道:體育 (no conflict) DRY RUN ONLY
660zhwikinews: 3 pages to fix, 1 were resolvable.
661zhwikinews:
662zhwikinews: Oh noeees

Some of these are clearly not related to Flow, others clearly are, others I need to check the namespace translations.

betawikiversity apparently has a full-scale rogue Topic namespace (used as a namespace regularly, but not really a namespace), so we might want to disable Flow there for now. Just on that wiki, there are 196 affected, out of 1,707 total. CC @DannyH and @Quiddity.

Original unfiltered results: P1828

DannyH added a comment.Aug 4 2015, 9:31 PM

The priorities for this ticket are the Wikipedias, Commons and Meta, because we've had requests for Flow from people on those wikis.

We haven't yet had requests from any language version of Wikiversity, Wikibooks, Wikinews, Wikisource or Wiktionary. If there's a lot of cleanup required on any of those (like Betawikiversity) then it's okay to disable Flow, and leave it alone. We can always come back and do that cleanup later, if we need to.

Change 229272 had a related patch set uploaded (by Mattflaschen):
Disable Flow on betawikiversity due to lots of psuedo-namespace Topic

https://gerrit.wikimedia.org/r/229272

Change 229272 merged by jenkins-bot:
Disable Flow on betawikiversity due to lots of psuedo-namespace Topic

https://gerrit.wikimedia.org/r/229272

I cross-checked the above against echo $wgLang->getNsText( NS_TOPIC ); in each applicable wiki's eval.php. I was not able to find any others attributable to us.

betawikiversity is worked around by disabling it.

Upon re-run (after the disable), it shows "Looks good!" as expected.

So we should be good now, plus we have the Topic namespace technically reserved, so there shouldn't be conflicts between now and if/when we actually use Flow on these wikis (where it's still enabled).

DannyH closed this task as Resolved.Aug 5 2015, 11:44 PM
DannyH moved this task from Product Review to Done on the Collaboration-Team-Archive-2015-2016 board.
Meno25 removed a subscriber: Meno25.Sep 20 2015, 3:22 PM